/* Custom CSS overrides */
/* --------- BLAKES ------- */
.latest-item .views-field-field-image {
	margin-right: 10px;
}

.block-quicktabs .more-link a,.view-id-testimonials .more-link a {
	text-align: right;
}

#logo {
	margin-right: 15px;
}

#site-name {
	margin: 14px 0 0;
}

	#main-navigation ul.menu li a {font-size: 18px; padding: 5px 7px 5px;}
	
	#main-navigation ul.sf-menu>li>a.menuparent:after{right: -5px;}
	
@media (min-width: 1199px) {
	#site-name a {font-size: 21px;}
	#site-slogan {font-size: 14px;}
}

@media (max-width: 1199px) {
	#main-navigation ul.menu li a {
		padding: 5px 6px;
	}

	#main-navigation ul.menu {
		text-align: right;
	}
}

.sponsorblock {
    padding: 0 0 9px 0;
}

.sponsor-list {
    padding: 5px;
    text-align: center;
	border: none;
}

@media (max-width: 767px) { 
.sponsor-list {display:inline-block;}
}
.title-teaser-text p {
	background:none;
	    padding-top: 5px;
    padding-bottom: 5px;
}

.title-teaser-text .title, .title-teaser-text {
    background: rgba(1, 104, 179, 0.78);
}

.view-promoted-items .views-field-field-image {
    border: none;
}
.circle-img img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.view-promoted-items h2 {
    text-align: center;
}

.region-top-content .view-footer {
    clear: both;
    text-align: right;
}

.footer-area a img{
	opacity:0.5;
	max-width:80%;
-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
   -moz-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
     -o-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
}

.footer-area a img:hover{
	opacity:1.0;
	max-width:81%;
}

.footer-area a{
    text-align: center;
    display: block;
}

.footer-area .more-link a{
	text-align:right;
}

.view-display-id-exhibit .view-filters {
    background: #89ccdf;
    padding-left: 15px;
    padding-bottom: 10px;
}

.view-display-id-exhibit .views-widget, .view-display-id-exhibit .form-item-keys, .view-display-id-exhibit .views-widget-filter-keys, .view-display-id-exhibit #edit-keys, .view-display-id-exhibit #edit-field-region-tid, .view-display-id-exhibit, .views-exposed-widget,.view-display-id-exhibit .views-widget,.view-display-id-exhibit .form-item-field-region-tid, .view-display-id-exhibit .views-exposed-widget .views-submit-button, .view-display-id-exhibit .views-exposed-form .views-submit-button, .view-display-id-exhibit .views-exposed-form .views-exposed-widget .form-submit, #edit-field-category-tid-wrapper, #edit-field-category-tid .simpler-select{
		width:100%;
}



#edit-field-category-tid .select-wrapper {
    margin-right: 0px;
	width:50%;
}



.page-node-65 #page-intro {margin-top: 26px;}

.introtext{
	font-weight:bold;
	font-size:20px;
}


.caption-link a i {
    font-size: 26px;
}

.caption-link a {
    background: #ff0000;
	font-size: 19px;
}

.caption-link a:hover {
    background: #fff;
	color:black;
}

.group-contact {
    border: 0;
    padding: 0;
}

.group-contact legend {
    margin: 0 0 10px 0;
}

.overlay.large{
    cursor: default;
}

.overlayed:hover .overlay, .overlayed-wrapper:hover .overlay {
    opacity: 0;
    filter: alpha(opacity=0);
}
